download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/splunk-es-2.1.0.tar.gz
format_version: 1.0.0
name: es
namespace: splunk
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-23T23:02:34.047350Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYy47BuGkvXCKgoqtAQiYeBAAicc45PcE4HRY4+5zPGib87YDwNlGDeeJ

    VJMx++UWib8zT39/WuN29t1wsg/bgTl34XA63Blub/upNP3qCEPVrQAQIUk1pl35

    TMUqCoC0s3aWcbhh/O8NsqqxTbLTo/TE/UhgO7UH+9iGfag+YkLWJCuWXuzQ491Q

    L52CKNcW5dt2qxn/DGud0DN89gj3OlHEanicKk/+OvGHKo7b00tBermyl61+Xq6s

    Dcbb90wqNIqwlAH9EnZD5BSbl9dS0iVA8C7eRLDEPG5giZYTdyFlsrL8yr2lshdn

    soyuCDoF2unxChrj0bgVbpoheUP48Yxzp5N/wZ68quCm/xOKXBn+t1dDdcwT4fX6

    pPosSUaIAn5Y85ttv3NT5CZHAKAfoK6/d/lGeuWOsdrykm0EWHfjfwShkjmZLm4f

    yiGzjbRTk5AnxB0u6pR2DoO5desj6KJK8TAMWlLuOWh3ZVAq6yRtWTjh62PxPK4m

    ARVpBbjlsejru0p3FFIC13AxirB10HPskCXmg4tyXivbGaCzSosAPHK8UHGCgRoN

    AlzgErNYLrSjUfM5u9/4hasoYYER/ro5rRcpNOLf7eXZ13eXx3CPz7DSvgEa2s4Q

    NXUGHVckiA+ipH4pRiiENddrvl2zKeXCJzE8SnJTCpxVSp78VaXsbit7YqWpiMZS

    d9lLoQ9wwZ0=

    =NKp/

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/splunk/es/versions/2.1.0/
